* {
    box-sizing: border-box;
}
body {
    margin: 0;
    padding-top: 80px;
    background-color: #E5E8ED;
}

/*BOUTONS*/

div .button {
    color: #fff;
    float: right;
    text-align: center;
    margin-bottom: 15px;
    padding: 10px 30px;
}
article:nth-child(3n+1) .button {
    background-color: #0d5aa7;
}
article:nth-child(3n+1) .button:hover {
    background-color: #3278c6;
}
article:nth-child(3n+2) .button {
    background-color: #be148e;
}
article:nth-child(3n+2) .button:hover {
    background-color: #e570d5;
}
article:nth-child(3n+3) .button {
    background-color: #22be14;
}
article:nth-child(3n+3) .button:hover {
    background-color: #78e570;
}

/*NAVBAR*/

header {
    width: 100%;
    height: 60px;
    background-color: #fff;
    text-align: center;
    position: fixed;
    top: 0;
}
ul {
    margin: 20px 0;
}
nav ul li {
    display: inline-block;
    margin: 0 5px;
    width: 70px;
}
nav ul li a {
    display: inline-block;
    color: black;
    text-decoration: none;
}
nav ul li a:hover {
    color: #0d5aa7;
    font-weight: bold;
}

/*TITRE "Mes articles"*/

main h1 {
    text-align: center;
}

/*ARTICLES*/

.container {
    max-width: 85%;
    margin: auto;
}
.article-list {
    text-align: center;
}
article {
    display: inline-block;
    margin: 20px 30px;
    background-color: #fff;
}
.article-content {
    max-width: 300px;
}
article div:nth-child(2) {
    padding: 0 10px;
}
article p {
    border-bottom: 2px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 10px;
    text-align: justify;
    font-size: 14px;
}
article h2 {
    text-align: left;
    font-family: sans-serif;
    font-size: 20px;
}